# $nothing Evaluates to an empty variable
Usage
    $nothing
Description
Evaluates to an empty variable. This is a special value somewhat similar to the $null object: it is used to denote absence of information. For example, a function might decide to return a meaningful value when the input parameters are correct and $nothing when the input parameters are wrong.
Syntax Specification
    <nothing> $nothing
See also
$null

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008